package com.yd.rmi.n22.staff.pojo;

import com.yd.rmi.n22.common.pojo.ResponseHead;

public class GetStaffNewResponseVO {
    private ResponseHead responseHead;
    private GetStaffNewResponseBody responseBody;

    public ResponseHead getResponseHead() {
        return responseHead;
    }

    public void setResponseHead(ResponseHead responseHead) {
        this.responseHead = responseHead;
    }

    public GetStaffNewResponseBody getResponseBody() {
        return responseBody;
    }

    public void setResponseBody(GetStaffNewResponseBody responseBody) {
        this.responseBody = responseBody;
    }
}
